.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  margin-left: 10px;
  margin-right: 10px;
}

.alpha,
.omega {
  margin-left: 0;
  margin-right: 0;
}

.align_center,
.align_right {
  text-align: left;
}

#grey table{width:100%}
#grey td{float:left; width:100% !important; margin-bottom: 10px;}
#block-system-main .div-240-left {
    margin-left: 0 !important;
}

#white table{width:100%;}
#white td{float:left; width:100% !important; margin-bottom: 10px;}

#footer-sitemap ul li {
    width: 100% !important;
	display:block;
}
#header-inside-left a{display:block; width:100%;}
#header-inside-left img{width:100% !important; height: auto;}

#home-slider-left .views_slideshow_main{display:none;}
#home-slider-left .widget_pager{width:100% !important; line-height: 110%; font-size:0.8em !important;margin-bottom:40px;}
#home-slider-left .content .view-footer{clear:both;}